/* Class = "NSTextFieldCell"; title = "Gamma:"; ObjectID = "84"; */
"84.title" = "Gamma:";

/* Class = "NSTextFieldCell"; title = "Adjust"; ObjectID = "86"; */
"86.title" = "Pas aan";

/* Class = "NSTextFieldCell"; title = "Saturation:\n"; ObjectID = "88"; */
"88.title" = "Verzadiging:";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "90"; */
"90.title" = "Contrast:";

/* Class = "NSTextFieldCell"; title = "Brightness:\n"; ObjectID = "92"; */
"92.title" = "Helderheid:";

/* Class = "NSTextFieldCell"; title = "Exposure:"; ObjectID = "94"; */
"94.title" = "Belichting:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "95"; */
"95.title" = "Herstel";

